Subject: Re: [PATCH 1/2] sequencer: factor GIT_AUTHOR_* from message strings

From: Jean-Noël AVILA <[email-masked]>
Date: Fri, 11 Feb 2022 21:26:28 +0100

Hi,

Note that this patch is still relevant from an i18n point of view.

If  you do not wish to propose it, I'll cherry-pick it for my next series.

Best regards,

Jean-Noël